<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.3260</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.8027</MDI>
      <MDI key="STATISTICS_MEAN">7.1776</MDI>
      <MDI key="STATISTICS_STDDEV">2.9765</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
